<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'ca_wp', version '2.2'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedoptions'] = 'Opcions avançades';
$string['allday'] = 'Tot el dia';
$string['calendar'] = 'Calendari';
$string['calendarheading'] = '{$a} Calendari';
$string['calendarpreferences'] = 'Preferències de calendari';
$string['calendarurl'] = 'URL del calendari: {$a}';
$string['clickhide'] = 'clic per a amagar';
$string['clickshow'] = 'clic per a mostrar';
$string['commontasks'] = 'Opcions';
$string['course'] = 'Curs';
$string['courseevent'] = 'Esdeveniment del curs';
$string['courseevents'] = 'Esdeveniments del curs';
$string['courses'] = 'Cursos';
$string['daywithnoevents'] = 'No hi ha esdeveniments aquest dia.';
$string['default'] = 'Per defecte';
$string['deleteevent'] = 'Eliminar esdeveniment';
$string['deleteevents'] = 'Eliminar esdeveniments';
$string['durationminutes'] = 'Duració en minuts';
$string['durationnone'] = 'Sense durada';
$string['durationuntil'] = 'Fins a';
$string['editevent'] = 'Editar esdeveniment';
$string['errorbeforecoursestart'] = 'No es pot fixar l\'esdeveniment abans de la data d\'inici del curs';
$string['errorinvaliddate'] = 'Data incorrecta';
$string['errorinvalidminutes'] = 'Especifica la durada en minuts donant un número entre 1 i 999.';
$string['errorinvalidrepeats'] = 'Especifica el nombre d\'esdeveniments donant un número entre 1 i 99.';
$string['errornodescription'] = 'Descripció obligatòria';
$string['errornoeventname'] = 'Nom obligatori';
$string['eventdate'] = 'Data';
$string['eventdescription'] = 'Descripció';
$string['eventduration'] = 'Durada';
$string['eventendtime'] = 'Hora de finalització';
$string['eventinstanttime'] = 'Hora';
$string['eventkind'] = 'Tipus d\'esdeveniment';
$string['eventname'] = 'Títol de l\'esdeveniment';
$string['eventnone'] = 'No hi ha esdeveniments';
$string['eventrepeat'] = 'Repeticions';
$string['eventsall'] = 'Tots els esdeveniments';
$string['eventsfor'] = '{$a} esdeveniments';
$string['eventskey'] = 'Clau d\'esdeveniments';
$string['eventsrelatedtocourses'] = 'Esdeveniments relacionats amb els cursos';
$string['eventstarttime'] = 'Hora d\'inici';
$string['eventtime'] = 'Temps';
$string['eventview'] = 'Detalls de l\'esdeveniment';
$string['expired'] = 'Caducat';
$string['explain_site_timeformat'] = 'Pots triar veure les hores en format de 12 o 24 hores per a tot el web. Si tries "per defecte", el format es triarà automàticament segons l\'idioma que utilitzis en el lloc. Aquesta configuració pot ser anul·lada per les preferències de l\'usuari.';
$string['export'] = 'Exportar';
$string['exportbutton'] = 'Exportar';
$string['exportcalendar'] = 'Exportar calendari';
$string['fri'] = 'Dv';
$string['friday'] = 'Divendres';
$string['generateurlbutton'] = 'Obtenir URL del calendari';
$string['gotocalendar'] = 'Anar al calendari';
$string['group'] = 'Grup';
$string['groupevent'] = 'Esdeveniment de grup';
$string['groupevents'] = 'Esdeveniments de grup';
$string['invalidtimedurationminutes'] = 'La durada en minuts que has introduït no és vàlida. Introdueix una durada en minuts superior a 0 o no seleccions cap durada.';
$string['invalidtimedurationuntil'] = 'La data i hora que has seleccionat per a la durada fins és anterior a l\'hora d\'inici de l\'esdeveniment. Corregeix-ho abans de continuar.';
$string['iwanttoexport'] = 'Exportar';
$string['manyevents'] = '{$a} esdeveniments';
$string['mon'] = 'Dl';
$string['monday'] = 'Dilluns';
$string['monthlyview'] = 'Vista mensual';
$string['monthnext'] = 'Pròxim mes';
$string['monththis'] = 'Aquest mes';
$string['newevent'] = 'Nou esdeveniment';
$string['noupcomingevents'] = 'No hi ha pròxims esdeveniments';
$string['oneevent'] = '1 esdeveniment';
$string['pref_lookahead'] = 'Pròxims esdeveniments';
$string['pref_lookahead_help'] = 'Estableix el número (màxim) de dies en el futur en els quals ha de començar un esdeveniment perquè es mostri com a pròxim esdeveniment. Els esdeveniments que comencin més tard mai es mostraran com a pròxims. Tingues en compte que <strong>no hi ha garantia</strong> que es mostrin tots els esdeveniments que comencin en aquest interval de temps; si hi ha massa (més que la preferència "Màxim de pròxims esdeveniments"), els esdeveniments més llunyans no es mostraran.';
$string['pref_maxevents'] = 'Pròxims esdeveniments màxims';
$string['pref_maxevents_help'] = 'Aquesta opció estableix el nombre màxim de pròxims esdeveniments que es poden mostrar. Si selecciones un número elevat, és possible que els pròxims esdeveniments ocupin molt espai en la pantalla.';
$string['pref_persistflt'] = 'Recordar la configuració del filtre';
$string['pref_persistflt_help'] = 'Si aquesta opció està activada, Moodle recordarà la teva última configuració de filtre d\'esdeveniments i la restaurarà automàticament cada vegada que iniciïs sessió.';
$string['pref_startwday'] = 'Primer dia de la setmana';
$string['pref_startwday_help'] = 'Les setmanes del calendari es mostraran a partir del dia que seleccions aquí.';
$string['pref_timeformat'] = 'Format de visualització de l\'hora';
$string['pref_timeformat_help'] = 'Pots triar veure les hores en format de 12 o 24 hores. Si tries "per defecte", el format es triarà automàticament segons l\'idioma que utilitzis en el lloc.';
$string['preferences'] = 'Preferències';
$string['preferences_available'] = 'Les teves preferències personals';
$string['recentupcoming'] = 'Últims i pròxims 60 dies';
$string['repeatedevents'] = 'Esdeveniments repetits';
$string['repeateditall'] = 'Aplica també els canvis als altres esdeveniments {$a} d\'aquesta sèrie de repeticions';
$string['repeateditthis'] = 'Aplicar els canvis només a aquest esdeveniment';
$string['repeatevent'] = 'Repetir aquest esdeveniment';
$string['repeatnone'] = 'Sense repeticions';
$string['repeatweeksl'] = 'Repetir setmanalment, creant en conjunt';
$string['repeatweeksr'] = 'esdeveniments';
$string['sat'] = 'Ds';
$string['saturday'] = 'Dissabte';
$string['shown'] = 'es mostra';
$string['spanningevents'] = 'Esdeveniments en curs';
$string['sun'] = 'Dg';
$string['sunday'] = 'Diumenge';
$string['thu'] = 'Dj';
$string['thursday'] = 'Dijous';
$string['timeformat_12'] = '12-hores (am/pm)';
$string['timeformat_24'] = '24-hores';
$string['today'] = 'Avui';
$string['tomorrow'] = 'Demà';
$string['tt_deleteevent'] = 'Eliminar esdeveniment';
$string['tt_editevent'] = 'Editar esdeveniment';
$string['tue'] = 'Dt';
$string['tuesday'] = 'Dimarts';
$string['typecourse'] = 'Esdeveniment del curs';
$string['typegroup'] = 'Esdeveniment de grup';
$string['typesite'] = 'Esdeveniment';
$string['typeuser'] = 'Esdeveniment d\'usuari';
$string['upcomingevents'] = 'Pròxims esdeveniments';
$string['urlforical'] = 'URL d\'exportació de iCalendar, per a subscriure\'s al calendari';
$string['user'] = 'Usuari';
$string['userevent'] = 'Esdeveniment d\'usuari';
$string['userevents'] = 'Esdeveniments d\'usuari';
$string['wed'] = 'Dc';
$string['wednesday'] = 'Dimecres';
$string['weeknext'] = 'Següent setmana';
$string['weekthis'] = 'Aquesta setmana';
$string['yesterday'] = 'Ahir';
$string['youcandeleteallrepeats'] = 'Aquest esdeveniment forma part d\'una sèrie d\'esdeveniments que es repeteixen. Pots eliminar només aquest esdeveniment o tots els esdeveniments {$a} de la sèrie alhora.';
